
/* imports and fonts imports */
@import url("/apps/js/polls/polls-pack.css");

/* General */
html { height: 100%; font-size: 100%; overflow-y: scroll; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; }
body { height: 100%; text-align: center; margin: 0; padding: 0; font-size: 13px; line-height: 1.231;min-width: 1210px;background: #F3F3F3;}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { display: block; }
audio, canvas, video { display: inline-block; *display: inline; *zoom: 1; }
audio:not([controls]) { display: none; }
[hidden] { display: none; }

.cf:before, .cf:after { content: ""; display: table; }
.cf:after { clear: both; }
.cf { zoom: 1; }

.DB_mask {z-index: 99999 !important;}
.DB_dialog {z-index: 99999 !important;}

.ir { display: block; text-indent: -999em; overflow: hidden; background-repeat: no-repeat; text-align: left; direction: ltr; }
h1, h2, h3, h4, h5, h6 { padding: 0; margin: 0; }
a, a:active, a:visited { color: #033b73; }
a:hover, a:active { outline: 0; color: #fb3038; }

img { border: 0; -ms-interpolation-mode: bicubic; vertical-align: middle; }
  
/* Normalization of fonts */
abbr[title] { border-bottom: 1px dotted; }
b, strong { font-weight: bold; }
blockquote { margin: 1em 40px; }
dfn { font-style: italic; }
hr { display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 1em 0; padding: 0; }
ins { background: #ff9; color: #000; text-decoration: none; }
mark { background: #ff0; color: #000; font-style: italic; font-weight: bold; }
pre, code, kbd, samp { font-family: monospace, monospace; _font-family: 'courier new', monospace; font-size: 1em; }
pre { white-space: pre; white-space: pre-wrap; word-wrap: break-word; }
q { quotes: none; }
q:before, q:after { content: ""; content: none; }
small { font-size: 85%; }
sub, sup { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline; }
sup { top: -0.5em; }
sub { bottom: -0.25em; }

/* Font styles */
body,
#nav_items_0 li:hover ul li a, 
#nav_items_0 li.over ul li a,
#address { font-family: "Arial", Helvetica, sans-serif; }
#pageNav, #pageNav ul li a, #quicklinks a, #nav_items_0 li a, #motto { font-family: "Arial", Helvetica, sans-serif; }

/* Site Styles */
#wrapper, #wrapper-index { position: relative; margin: 0 auto; width: 100%; min-width: 960px; height: 100%; min-height: 100%; height: auto!important; text-align: left;background: url('') no-repeat;}
#wrapper{background: #fff;}
.inside { width: 100%; margin: 0 auto; }
#wrapper .content { position: relative;background: #fff;width: 100%;margin-top: 0;padding-bottom: 300px;}
#wrapper .content .inside { width: 1100px; padding: 20px; line-height: 20px; background: #fff;padding-top: 27px;}
.content { width: 100%; text-align: left; margin: 0 auto; padding: 0 0 0px 0;margin-top: -90px;}
.content .inside { position: relative; min-height: 400px; height: auto!important; height: 400px; padding-bottom: ;}
.pageTitle { width: auto; display: block; height: auto; padding: 0px 0 6.5px 0px; margin-bottom: 20px; font-size: 38px; color: #2b2929; position: relative; background: none;border-bottom: 1px solid #c9a52d;font-family: 'Share Tech', sans-serif;font-weight: 400;
line-height: 1.2;text-transform: lowercase;}
#inside-slider{height: 400px;width: 1100px;position: relative;display: block;margin: 0 auto;margin-top: -90px;}
#wrapper .content .inside, #wrapper .neutral, #wrapper table {font-family: 'Barlow', sans-serif;font-weight: 400;font-size: 17px;color: #2b2929;line-height: 1.3;}

#tabs { width: auto; height: auto; padding: 0; background: none;position: absolute;z-index: 10000;top: 10px;right: -17.5px;}
#login { width: 39px; margin: 0 auto;position: relative;float: left;margin-right: 15px;}
#login #click { width: 39px; height: 18px; padding-top: 0px; color: #a01c36; text-align: center; display: block; position: relative; z-index: 1; text-decoration: none;font-family: 'Barlow', sans-serif;font-size: 14px;font-weight: 600;text-transform: uppercase;
letter-spacing: 0.5px;}
#login #form { display: none; padding: 0 10px 10px ; z-index: 0; border: 2px solid #2B2929; position: absolute; background: #9A1822;border-radius: 3px;}
#student-vault-vertical, #login #form, #login #form a {font-family: 'Barlow', sans-serif;font-size: 14px;color: #fff !important;}
#googleTranslate { opacity:0; filter: alpha(opacity = 0); width:77px!important; height: 21px;position: absolute;top: 0px;left: 0;cursor: pointer;}
#trans{position: relative;float: left;font-size: 14px;font-weight: 600;text-transform: uppercase;font-family: 'Barlow', sans-serif;color: #a01c36;letter-spacing: 0.6px;width: 80px;margin-right: 16.5px;}
#social-icons{position: relative;float: left;width: auto;}
#social-icons a{position: relative;float: left;width: 18px;height:26px;margin-right: 16px;display: block;transition: all ease 0.3s;
-webkit-transition: all ease 0.3s;-moz-transition: all ease 0.3s;}
#social-icons a.fb{background: url('/pics/fb_icon.png')no-repeat center top;top: 1px;margin-right: 13px;}
#social-icons a.twt{background: url('/pics/tweet_icon.png')no-repeat 0.5px 2px;margin-right: 18px;}
#social-icons a.insta{background: url('/pics/insta_icon.png')no-repeat center 1px;}
#social-icons a:hover,#social-icons a:focus{margin-top: -4px;}
#social-icons a::after {content: '';display: block;position: absolute;right: 0;height: 0;width: 0;bottom: 1px;border-left: 5px solid transparent;border-right: 5px solid transparent;border-bottom: 5px solid #3B5998;opacity: 0;}
#social-icons a:hover::after,#social-icons a:focus::after {opacity: 1;-webkit-transform: translate(-50%);transform: translate(-50%);}
#social-icons a span{font-family: 'Barlow', sans-serif;font-size: 11px;color: #fff;background: #3b5998;position: absolute;bottom: -22px;left: 0;-webkit-transform: translate(-50%);transform: translate(-50%);left: 7px;padding: 5px;border-radius: 5px;
opacity: 0;transition: all ease 0.3s;-webkit-transition: all ease 0.3s;-moz-transition: all ease 0.3s;}
#social-icons a:hover span,#social-icons a:focus span{opacity: 1;}

#social-icons a.twt::after{border-bottom: 5px solid #007db9;}
#social-icons a.twt span{background:#007db9;}

#social-icons a.insta::after{border-bottom: 5px solid #9043CD;}
#social-icons a.insta span{background:#9043CD;}

/* Header */
#header { position: relative; top: 0; z-index: 9999; width: 100%; background: url('/pics/header_bg.png') repeat;}
#header .inside { position: relative; height: 90px;width: 1100px;margin: 0 auto;}
#header-name img{width: 251px; height: 66px;z-index: 11;position: absolute;
left: 0;
top: 0;}
#header-name{width: 251px;position: absolute; left: 65px; top: 12px;
height: 66px;}
#header .logo{width: 53px;position: absolute;top: 14px;left: -1px;
height: 57px;}
#header .logo img{ width: 53px; height: 57px;position: absolute;left: 0;
top: 0; }
#search {position: absolute;right: 0;top: 54px;}
#search form { margin: 0; }
#search #search-field { width: 90px; height: 20px; border: 2px solid #000; padding: 2px 6px; background: none; font-size: 14px; color: #fff; background: #A01D37;display: none;position: absolute;top: 20px;right: 0;
font-family: 'Barlow', sans-serif;font-weight: 600;border-radius: 5px;}
#search #search-img { vertical-align: top; margin-top: 0px; }
.ie6 #search #search-img, .ie7 #search #search-img { margin-top: 1px; }

#header-wrapper.is-sticky {position: fixed;top:0;left:0;width: 100%;}

/* Scroll State for header */
.is-sticky #header {height: 60px;}
.is-sticky #header .inside {height: 60px;}
.is-sticky #header-name{top: 1px;width:251px;height:60px;}
.is-sticky #header-name img{width: 243px;
height: 60px;}
.is-sticky #header .logo{top: 4px;left: 4px;width: 47px;height: 52px;}
.is-sticky #header .logo img{width: 47px;height: 52px;}
.is-sticky {position: relative;z-index: 10;}
.is-sticky #menu{top: 5px;}
.is-sticky #search{top: 25px;}
.is-sticky #tabs{display: none;}

.smallWindow #header-wrapper.is-sticky {position: relative !important;}

/* Navigation menu */
#menu { width:635px; height: 54px; z-index: 10; margin: 0 auto; background: none; position: absolute; top: 35px;right:45px;}
#menu h2 { width: 0; height: 0; }
#nav_items_0 { list-style: none; margin: 0; padding: 0; float: right; right: 50%; position: relative; z-index: 9999; }
#nav_items_0 li { list-style: none; display: inline; float: left; left: 50%; position: relative; z-index: 9999; padding: 0; }

#nav_items_0 li a { white-space: nowrap; width: 0; height: 19px; display: block; text-align: center; padding: 18px 17px; font-size: 18px;text-decoration: none; color: #2b2929; font-weight: 500;font-family: 'Barlow', sans-serif;}
#nav_items_0 > li a { width: auto; white-space: normal; }
#nav_items_0 li:hover a, #nav_items_0 li.over a,#nav_items_0 li:focus a, #nav_items_0 li a:focus { color: #9f132e;}

/* Drop down items */
#nav_items_0 ul,
#nav_items_0 li:hover ul ul, #nav_items_0 li.over ul ul, #nav_items_0 li:focus ul ul,
#nav_items_0 li:hover ul ul ul, #nav_items_0 li.over ul ul ul,#nav_items_0 li:focus ul ul ul,
#nav_items_0 li:hover ul ul ul ul, #nav_items_0 li.over ul ul ul ul,#nav_items_0 li:focus ul ul ul ul { position: absolute; right: auto; left: -9999em; top: -9999em; z-index: 9999; width: 224px; margin: 0; padding: 0; font-size: 12px;}
#nav_items_0 ul li { margin: 0; left: auto; }
#nav_items_0 li:hover ul, #nav_items_0 li.over ul,#nav_items_0 li:focus ul { left: auto; top: auto; background: url('/pics/dropdown_bg.png') repeat;padding: 10px 0;}

#nav_items_0 ul li:hover ul, #nav_items_0 ul li.over ul,#nav_items_0 ul li:focus ul,
#nav_items_0 ul ul li:hover ul, #nav_items_0 ul ul li.over ul,#nav_items_0 ul ul li:focus ul,
#nav_items_0 ul ul ul li:hover ul, #nav_items_0 ul ul ul li.over ul,#nav_items_0 ul ul ul li:focus ul { position: absolute; top: 0; left: 100%; }

/*** Tab Focusing for Accessibility***/
#nav_items_0 li a:focus {  }                   



/* Drop down items colors and formatting */
#nav_items_0 li:hover ul li a, #nav_items_0 li.over ul li a,#nav_items_0 li:focus ul li a { line-height: 16pt; text-align: left; text-decoration: none; padding: 12px 18px; height: auto; width: 188px;font-size: 18px; letter-spacing: normal; white-space: normal; 
	text-transform: none;text-shadow: none; font-variant: normal;font-weight: 500;font-family: 'Barlow', sans-serif;}

#nav_items_0 li:hover ul li a, #nav_items_0 li.over ul li a,
#nav_items_0 li ul li:hover ul a, #nav_items_0 li ul li.over ul a,
#nav_items_0 li ul li ul li:hover ul a, #nav_items_0 li ul li ul li.over ul a,
#nav_items_0 li ul li ul li ul li:hover ul a, #nav_items_0 li ul li ul li ul li.over ul a,
#nav_items_0 li:focus ul li a,#nav_items_0 li ul li:focus ul a,#nav_items_0 li ul li ul li:focus ul a,#nav_items_0 li ul li ul li ul li:focus ul a{ color: #fff; background: none;border-bottom: 0;}

#nav_items_0 li ul li a:hover,
#nav_items_0 li ul li:hover a, #nav_items_0 li ul li.over a,
#nav_items_0 li ul li:hover ul a:hover, #nav_items_0 li ul li.over ul a:hover,
#nav_items_0 li ul li ul li:hover a, #nav_items_0 li ul li ul li.over a,
#nav_items_0 li ul li ul li:hover ul a:hover, #nav_items_0 li ul li ul li.over ul a:hover,
#nav_items_0 li ul li ul li ul li:hover a, #nav_items_0 li ul li ul li ul li.over a,
#nav_items_0 li ul li ul li ul li:hover ul a:hover, #nav_items_0 li ul li ul li ul li.over ul a:hover,
#nav_items_0 li ul li a:focus,
#nav_items_0 li ul li:focus a,
#nav_items_0 li ul li:focus ul a:focus, #nav_items_0 li ul li.over ul a:focus,
#nav_items_0 li ul li ul li:focus a,
#nav_items_0 li ul li ul li:focus ul a:focus, #nav_items_0 li ul li ul li.over ul a:focus,
#nav_items_0 li ul li ul li ul li:focus a,
#nav_items_0 li ul li ul li ul li:focus ul a:focus, #nav_items_0 li ul li ul li ul li.over ul a:focus { color: #fff; background: none;letter-spacing: 0.5px;}

.ie8 #nav_items_0 li ul li a:hover,
.ie8 #nav_items_0 li ul li:hover a, .ie8 #nav_items_0 li ul li.over a,
.ie8 #nav_items_0 li ul li:hover ul a:hover, .ie8 #nav_items_0 li ul li.over ul a:hover,
.ie8 #nav_items_0 li ul li ul li:hover a, .ie8 #nav_items_0 li ul li ul li.over a,
.ie8 #nav_items_0 li ul li ul li:hover ul a:hover, .ie8 #nav_items_0 li ul li ul li.over ul a:hover,
.ie8 #nav_items_0 li ul li ul li ul li:hover a, .ie8 #nav_items_0 li ul li ul li ul li.over a,
.ie8 #nav_items_0 li ul li ul li ul li:hover ul a:hover, .ie8 #nav_items_0 li ul li ul li ul li.over ul a:hover,
.ie8 #nav_items_0 li ul li a:focus,
.ie8 #nav_items_0 li ul li:focus a,
.ie8 #nav_items_0 li ul li:focus ul a:focus, .ie8 #nav_items_0 li ul li.over ul a:focus,
.ie8 #nav_items_0 li ul li ul li:focus a,
.ie8 #nav_items_0 li ul li ul li:focus ul a:focus, .ie8 #nav_items_0 li ul li ul li.over ul a:focus,
.ie8 #nav_items_0 li ul li ul li ul li:focus a,
.ie8 #nav_items_0 li ul li ul li ul li:focus ul a:focus, .ie8 #nav_items_0 li ul li ul li ul li.over ul a:focus{background: #2b2929;}

#nav_items_0 li.nav_item_last:hover ul,#nav_items_0 li.nav_item_last:focus ul{right:0}

#nav_items_0 li.nav_item_last ul li:hover ul,#nav_items_0 li.nav_item_last ul li:focus ul  {left:-100%}


#nav_items_0 li:hover ul li a::after, #nav_items_0 li.over ul li a::after, #nav_items_0 li ul li:hover ul a::after, #nav_items_0 li ul li.over ul a::after, #nav_items_0 li ul li ul li:hover ul a::after, #nav_items_0 li ul li ul li.over ul a::after, 
#nav_items_0 li ul li ul li ul li:hover ul a::after, #nav_items_0 li ul li ul li ul li.over ul a::after, #nav_items_0 li:focus ul li a::after, #nav_items_0 li ul li:focus ul a::after, #nav_items_0 li ul li ul li:focus ul a::after, 
#nav_items_0 li ul li ul li ul li:focus ul a::after{background:transparent;width: 100%;margin: 0 auto;text-align: center;display: block;background-image: linear-gradient(to left,transparent,transparent 50%,#2b2929 50%,#2b2929);
  background-position: 100% 0;background-size: 200% 100%;transition: all .25s ease-in;position: absolute;content: "";opacity: 0;height: 100%;top: 0;z-index: -1;transition: all ease 0.3s;-webkit-transition: all ease 0.3s;-moz-transition: all ease 0.3s;left: 0;}

#nav_items_0 li ul li a:hover::after, #nav_items_0 li ul li:hover a::after, #nav_items_0 li ul li.over a::after, #nav_items_0 li ul li:hover ul a:hover, #nav_items_0 li ul li.over ul a:hover::after, #nav_items_0 li ul li ul li:hover a::after, #nav_items_0 li ul li ul li.over a::after, 
#nav_items_0 li ul li ul li:hover ul a:hover::after, #nav_items_0 li ul li ul li.over ul a:hover::after, #nav_items_0 li ul li ul li ul li:hover a::after, #nav_items_0 li ul li ul li ul li.over a::after, #nav_items_0 li ul li ul li ul li:hover ul a:hover::after, 
#nav_items_0 li ul li ul li ul li.over ul a:hover::after, #nav_items_0 li ul li a:focus::after, #nav_items_0 li ul li:focus a::after, #nav_items_0 li ul li:focus ul a:focus::after, #nav_items_0 li ul li.over ul a:focus::after, #nav_items_0 li ul li ul li:focus a::after, 
#nav_items_0 li ul li ul li:focus ul a:focus::after, #nav_items_0 li ul li ul li.over ul a:focus::after, #nav_items_0 li ul li ul li ul li:focus a::after, #nav_items_0 li ul li ul li ul li:focus ul a:focus::after, #nav_items_0 li ul li ul li ul li.over ul a:focus::after
{background-position: 0 0;opacity: 1;z-index: -1;left: 0;}

#nav_items_0 li ul li a:hover, #nav_items_0 li ul li a:focus {padding-left: 25px;padding-right: 11px;transition: all ease 0.3s;-webkit-transition: all ease 0.3s;-moz-transition: all ease 0.3s;}

li.nav_items_0  { padding-right: 2px!important; background: none; }

nav#menu ul li span.nav_icon { display: none; }

#nav_items_0 li a bdi:after, #nav_items_0 li a li a bdi:after, #nav_items_0 li a li a li a bdi:after{ content: " \2192";}

/* Index properties */
#index-wrapper {  }
#index-top{ width: 100%; position: relative;height: 200px;height: auto !important;min-height: 200px;position: relative;background: #000;}

/* Video */
.video { width: 100% !important;height: auto;max-height: 800px;overflow: hidden !important;position: relative;background-color: #000;top: 0; }
.video-overlay {position: absolute; left: 0; top: 0; height: 800px; width: 100%; z-index: 1; opacity: 0.2; background:url('/pics/pattern_overlay.png') repeat;}
#motto{width: 100%;position: absolute;top: 49.3%;z-index: 2;}
#motto p{color: #fff;text-align: center;font-size: 70px;font-family: 'Share Tech', sans-serif;font-weight: 400;width: 1030px;margin: 0 auto;position: relative;left: 1px;}
#motto p:before{position: absolute;left: -2px;top: -24.5px;content: "";background: url('/pics/gold_line.png') repeat-x;width: 1030px;height: 1px;}
#motto p:after{position: absolute;left: -2px;bottom: -29.5px;content: "";background: url('/pics/gold_line.png') repeat-x;width: 1030px;height: 1px;}

/* Side Links */
#sidelinks{width: 140px;position: absolute;right: 0;}
#sidelinks.is-fixed {position: fixed;right: 0px;top: 270px;z-index: 99999;}
.smallWindow #sidelinks.is-fixed {display: block;position: absolute;z-index: 700;right: 0px;top:200px;}
#sidelinks ul {padding: 0;margin: 0;}
#sidelinks li {display: list-item;list-style:none;background:#9a1821;width: 130px;margin-bottom: 10px;min-height: 60px;position: relative;box-shadow: 0px 0px 5px rgba(0,0,0,0.2);-webkit-box-shadow: 0px 0px 5px rgba(0,0,0,0.2);-moz-box-shadow: 0px 0px 5px rgba(0,0,0,0.2);
left: 10px;transition: all ease 0.3s;-webkit-transition: all ease 0.3s;-moz-transition: all ease 0.3s;z-index: 0;}
#sidelinks li:hover,#sidelinks li:focus{left: 0;width: 140px;}
#sidelinks ul li a {position: relative;color: #fff;text-align: left;display: block;text-decoration: none;font-size: 18px;font-family: 'Share Tech', sans-serif;font-weight: 400;padding: 14px 10px 13px 14px;line-height: 1.15;outline: none !important;}
#sidelinks ul li:hover a,#sidelinks ul li:focus a{letter-spacing: 0.2px;color: #2b2929;}
#sidelinks ul li:hover,#sidelinks ul li:focus{}

#sidelinks ul li:after,#sidelinks ul li:after{
    background: transparent;
    width: 100%;
    margin: 0 auto;
    text-align: center;
    display: block;
    background-image: linear-gradient(to left,transparent,transparent 50%,#fff 50%,#fff);
    background-position: 100% 0;
    background-size: 200% 100%;
    transition: all .25s ease-in;
    position: absolute;
    left: 0;
    content: "";
    opacity: 0;
    height: 100%;
    top: 0;
    z-index: -1;
    transition: all ease 0.3s;
    -webkit-transition: all ease 0.3s;
    -moz-transition: all ease 0.3s;
}

#sidelinks ul li:hover:after,#sidelinks ul li:focus:after{
    background-position: 0 0;
    opacity: 1;
}

/* Rows wrapper */
#rows-wrapper,.rows{position: relative;width: 100%;}
.row-inner{width: 1100px;position: relative;margin: 0 auto;}

/* First Row */
#first-row{background: #991821;min-height: 325px;}
#mission{border:1px solid #c9a52d;margin: 80px 0 50px;position: relative;}
#mission #head{color: #fff;margin: 0;background:#991821;font-size: 50px;font-family: 'Share Tech', sans-serif;font-weight: 400;text-align: center;position: relative;margin-top: -33px;left: 209px;padding: 0 13px 0 15px;width: 652px;}
@media screen and (-ms-high-contrast: active), screen and (-ms-high-contrast: none) {  
  #mission #head{font-size: 49px;}
}
#mission #head span{font-family: 'Barlow', sans-serif;}
#mission #stmnt{font-weight: 400;text-align: center;font-family: 'Barlow', sans-serif;color: #fff;font-size: 24px;line-height: 1.4;margin-top: 10px;padding-bottom: 10.5px;}
#first-row-inner #lrn-mre{text-decoration: none;text-align: center;display: block;color: #e2ba32;font-size: 16px;font-family: 'Barlow Semi Condensed', sans-serif;text-transform: uppercase;background: url('/pics/ylw_arw.png') no-repeat right 21.5px top 15.5px #991821;
position: absolute;left: 480px;padding-right: 15px;bottom: -17.5px;padding: 10px 34px 10px 19px;font-weight: 600;letter-spacing: 0.5px;transition: all ease 0.3s;-webkit-transition: all ease 0.3s;-moz-transition: all ease 0.3s;}
#first-row-inner #lrn-mre:hover,#first-row-inner #lrn-mre:focus{color: #CAA72F;background: url('/pics/ylw_arw.png') no-repeat right 13.5px top 15.5px #000;letter-spacing: 0.8px;}

/* Second Row */
#second-row{height: 350px;}
#slide-1 {background-image:url('/pics/parallax.jpg');height: 350px;-pie-background-image: url('/pics/parallax.jpg');behavior: url('/shared/pie.htc');background-position:top center;background-repeat: no-repeat;background-size:cover;
background-attachment: fixed;width: 100%;}

/* Third Row */
#third-row{background: #fff;}
#third-row-inner{padding: 33px 0px 24px;}

/* News */
#news-head{color: #9a1821;font-size: 38px;font-family: 'Share Tech', sans-serif;text-decoration: none;display: block;font-weight: 400;line-height: 0.85;position: relative;padding-bottom: 22px;text-transform: lowercase;}
#news-head span{font-family: 'Barlow', sans-serif;}
#third-row .homepage-news{padding-bottom: 16px;}
#news-link{color: #9a1821;font-size: 15px;font-family: 'Barlow Semi Condensed', sans-serif;text-transform: uppercase;font-weight: 600;text-decoration:none;position:absolute;right: 0px;transition: all ease 0.3s;-webkit-transition: all ease 0.3s;top:49px;
-moz-transition: all ease 0.3s;z-index: 1;background: url('/pics/news_link.png') no-repeat right top 6px;text-transform: uppercase;padding-right: 12px;letter-spacing: 0.6px;}
#news-link:hover,#news-link:focus{color: #c81925;top: 43px;letter-spacing: 0.3px;}
#news-link:after {content: '';display: block;height: 3px;width: 0;background: transparent;transition: width .5s ease, background-color .5s ease;-webkit-transition: width .5s ease, background-color .5s ease;-moz-transition: width .5s ease, 
background-color .5s ease;margin:auto;}
#news-link:hover:after,#news-link:focus:after {width: 100%;background:#000;transition: width .5s ease, background-color .5s ease;-webkit-transition: width .5s ease, background-color .5s ease;-moz-transition: width .5s ease, background-color .5s ease;}

#third-row .homepage-news .bx-wrapper .bx-controls-direction a {margin-top: 0 !important;width: 21px; height: 46px;color: #000 !important;outline: none !important;top: 174px !important;}
#third-row .homepage-news .bx-wrapper .bx-prev { background: url('/pics/leftArrow.png') 0 0 no-repeat;left: -51px;-pie-background: url('/pics/leftArrow.png') 0 0 no-repeat;behavior: url('/shared/pie.htc');}
#third-row .homepage-news .bx-wrapper .bx-prev:hover { background: url('/pics/leftArrow.png') left -21px center no-repeat;}
#third-row .homepage-news .bx-wrapper .bx-prev:focus{background: url('/pics/leftArrow.png') left -42px center no-repeat !important;height: 46px !important;width: 46px !important;left: -65px !important;top: 177px !important;}

#third-row .homepage-news .bx-wrapper .bx-next {background: url('/pics/rightArrow.png') 0 0 no-repeat;right: -51px;-pie-background: url('/pics/rightArrow.png') 0 0 no-repeat;behavior: url('/shared/pie.htc');}
#third-row .homepage-news .bx-wrapper .bx-next:hover { background: url('/pics/rightArrow.png') right -46px center no-repeat}
#third-row .homepage-news .bx-wrapper .bx-next:focus{background: url('/pics/rightArrow.png') right center no-repeat !important;height: 46px !important;width: 46px !important;right: -62px !important;top: 177px !important;}

#third-row .homepage-news li {background: none; border:0px !important;}
#third-row .homepage-news .news-wrap {padding: 20px; margin: 0;height: 120px !important;background: #f3f3f3;}
#third-row .layout-3 .news-title{margin: 0 0 1px !important;}
#third-row .homepage-news .news-title a {font-size: 18px; color: #2b2929;font-family: 'Barlow', sans-serif;font-weight: 600;transition: all ease 0.3s;-webkit-transition: all ease 0.3s;-moz-transition: all ease 0.3s;line-height: 1.3;}
#third-row .homepage-news .news-title a:hover,#third-row .homepage-news .news-title a:focus,#third-row .homepage-news .news-title a:active{letter-spacing: 0.3px;color: #991821;}
#third-row .homepage-news .news-text {font-family: 'Barlow', sans-serif;font-weight: 400; color: #686a6b; font-size: 17px;line-height: 1.3;}
#third-row .bx-wrapper .bx-viewport{box-shadow: none !important;-webkit-box-shadow: none !important;}
#third-row .homepage-news .news-thumb img{transition: all ease 0.3s;-webkit-transition: all ease 0.3s;-moz-transition: all ease 0.3s;}
#third-row .homepage-news .news-thumb img:hover,#third-row .homepage-news .news-thumb img:focus {-moz-transform: scale(1.1);-webkit-transform: scale(1.1);transform: scale(1.1);}
#third-row .homepage-news .news-thumb{width: 353px;height: 240px;}

/* Fourth Row */
#fourth-row{background: url('/pics/trans.png')repeat-y center top,url('/pics/fourth_row_bg.png') no-repeat center center,#2b2929;height: 450px;}
#fourth-row-inner{padding-top: 40px;}
#fourth-row-wrap{background:url('/pics/fourth_row_wrap.png') repeat-y center top;height: 450px;}

#left-column {margin-left: 0px; width: 380px; margin-right: 31px; position: relative; float: left; display: inline-block;}
#right-column {margin-left: 29px; width: 490px; margin-right: 0px; position: relative; float: left; display: inline-block;}

/* Homepage Sections */
section { margin-bottom: 10px; position: relative; }

/* Homepage Section Headers */
#wrapper-index .content section h2 {  }
#wrapper-index .content section h2 a { width: auto;height: auto; font-size: 38px;font-family: 'Share Tech', sans-serif;text-decoration: none; font-weight: normal; margin: 0; padding: 0px 0 0 0px;  color: #fff; display: block; background: none;text-transform: lowercase;}

/* Homepage Sections Containers */
.container {position: relative; margin-top: 0; padding: 10px 0; background: none;}

/* Events */
#events .container{padding-top: 15px;}
#hp-events #events{max-height: 273px;overflow-y: scroll;position: relative;}
#events #hp-events .v3 .dayInfoWrap {padding: 0 !important;border-radius: 0 !important;border-bottom: 1px solid #535151;width: 50px;padding-bottom: 7px !important;}
#events #hp-events .v3 span.month {text-transform: uppercase;color: #c9a52d;font-size: 13px;font-family: 'Barlow Semi Condensed', sans-serif;font-weight: 600;float: right;letter-spacing: 0.4px;margin: 1px -1px 0 0;}
#events #hp-events .v3 span.day {font-size: 40px;font-family: 'Share Tech', sans-serif;color: #fff;font-weight: 400;margin: -4px -2px 0 0;float: right;}
#events #hp-events .v3 ul {padding-left: 80px;margin-bottom: 38px;}
#events #hp-events ul li.event div {font-size: 17px; color: #fff;font-family: 'Barlow', sans-serif;font-weight: 400;}
#events #hp-events ul li.event div a {font-size: 18px; color: #fff;font-family: 'Barlow', sans-serif;font-weight: 600;transition: all ease 0.3s;-webkit-transition: all ease 0.3s;-moz-transition: all ease 0.3s;text-decoration: none;}
#events #hp-events ul li.event div a:hover,#events #hp-events ul li.event div a:focus{letter-spacing: 0.3px;color: #c50b18;}
#events #hp-events .hpeventlinks div a {color: #fff;font-size: 15px;font-family: 'Barlow Semi Condensed', sans-serif;text-transform: uppercase;font-weight: 600;text-decoration:none;transition: all ease 0.3s;-webkit-transition: all ease 0.3s;
-moz-transition: all ease 0.3s;z-index: 1;background: url('/pics/shw_arw.png') no-repeat right top 6px;text-transform: uppercase;padding-right: 12px;letter-spacing: 0.6px;float: left;margin-left: 35px;position: relative;}
#events #hp-events .hpeventlinks div a[target]{margin-left: 0;}
#hp-events .hpeventlinks{margin-left: 0 !important;}
#events-page #events.v1 .event span.location {padding-left: 3px;padding-top: 1px;}
#events-page #events .event .title a, #events-page #events.v1 .event span.location {float: left;}
#events-page #events.v1 .dayeventwrap {padding-bottom: 15px;}
#wrapper-index #events .time span:first-child, #wrapper-index #events .location span:first-child{display:none;}
#events #hp-events .hpeventlinks div a:hover,#events #hp-events .hpeventlinks div a:focus{color: #c50b18;letter-spacing: 0.3px;top: -3px;}
#events #hp-events .hpeventlinks div a:after {content: '';display: block;height: 3px;width: 0;background: transparent;transition: width .5s ease, background-color .5s ease;-webkit-transition: width .5s ease, background-color .5s ease;-moz-transition: width .5s ease, 
background-color .5s ease;margin:auto;}
#events #hp-events .hpeventlinks div a:hover:after,#events #hp-events .hpeventlinks div a:focus:after {width: 100%;background:#000;transition: width .5s ease, background-color .5s ease;-webkit-transition: width .5s ease, background-color .5s ease;
-moz-transition: width .5s ease, background-color .5s ease;}

/* Core Values */
#core-values{position: relative;width: 490px;}
#core-values #core-head{position: relative;margin: 0;color: #fff;font-size: 38px;font-family: 'Share Tech', sans-serif;text-transform: lowercase;}
#core-values ul{padding: 0;margin: 19px 0 0 3px;}
#core-values ul li{list-style: none;font-size:22px;font-family: 'Barlow', sans-serif;font-weight: 400;color: #fff;line-height: 1.12;margin: 0px 0 7.5px 0px;letter-spacing: 0.2px;
transition: all ease 0.3s;-webkit-transition: all ease 0.3s;-moz-transition: all ease 0.3s;}
#core-values ul li span{font-size: 28px;color: #c9a52d;font-weight: 700;font-family: 'Share Tech', sans-serif;text-transform: uppercase;margin: 0 6px 0 0px;display: block;position: relative;top: -1px;width: 18px;height: 24px;float: left;text-align: center;}

#core-values{visibility: hidden;}
.fadeIn {-webkit-animation: animat_show 5s;animation: animat_show 5s;visibility: visible !important;}

@-webkit-keyframes animat_show{0%{opacity:0;margin-left: -9px;}100%{opacity:1;margin-left: 0px;}}
#core-values #one{
    animation: animat_show 8s;
}
#core-values #two{
    animation: animat_show 10s;
}
#core-values #three{
    animation: animat_show 12s;
}
#core-values #four{
    animation: animat_show 14s;
}
#core-values #five{
    animation: animat_show 16s;
}
#core-values #six{
    animation: animat_show 18s;
}
#core-values #seven{
    animation: animat_show 20s;
}
#core-values #eight{
    animation: animat_show 22s;
}
#core-values #nine{
    animation: animat_show 24s;
}
#core-values #ten{
    animation: animat_show 26s;
}

/* Fifth Row */
#fifth-row{background: #F3F3F3;}
#fifth-row-inner{padding: 40px 0 20px;}

/* Programs */
#programs{position: relative;padding:0;margin: 0;}
#programs li{list-style: none;width: 260px;height: 300px;float: left;margin: 0 20px 20px 0;position: relative;}
#programs li:nth-child(4n+4){margin-right: 0;}
#programs li a{text-decoration: none;width: 220px;height: 258px;display: inline-block;position: relative;text-transform: lowercase;color: #2b2929;text-transform: lowercase;font-family: 'Share Tech', sans-serif;font-weight: 400;z-index: 1;font-size: 30px;
padding: 21px 20px;line-height: 1.06;-webkit-transition: all 0.5s linear;transition: all 0.5s linear;}
#programs li a:hover,#programs li a:focus{color: #fff;transform: scale(1.05);-webkit-transform: scale(1.05);}
#programs li a:after{position: absolute;background: #f3f3f3;content: "";left: 0;top: 0;width: 260px;height: 300px;opacity: 0.7;z-index: -1;-webkit-transition:all 0.5s linear;transition:all 0.5s linear;}
#programs li:hover a:after,#programs li:focus a:after{background: url('/pics/programs/pgm_hover.png') repeat-x center top;opacity: 1;}
#frst a{background: url('/pics/BioMedical.jpg') no-repeat center top;}
#scnd a{background: url('/pics/biotech.JPG') no-repeat center top;}
#thrd a{background: url('/pics/programs/pgm3.jpg?v=2') no-repeat center top;}
#frth a{background: url('/pics/programs/pgm4.jpg?v=2') no-repeat center top;}
#fifth a{background: url('/pics/Digital-Media.jpg') no-repeat center top;}
#sxth a{background: url('/pics/programs/pgm6.jpg') no-repeat center top;}
#svnth a{background: url('/pics/programs/pgm7.jpg') no-repeat center top;}
#egth a{background: url('/pics/programs/pgm8.jpg') no-repeat center top;}
#ninth a{background: url('/pics/sportsmed.JPG') no-repeat center top;}
#tnth a{background: url('/pics/Complementary-Programs.jpg') no-repeat center top;}
#programs li a span{background: url('/pics/programs/lrn_mre.png') no-repeat right 140px top 21px,url('/pics/programs/red_trans.png') repeat;min-height: 17px;position: absolute;width: 220px;bottom: 0;left: 0;color: #c9a52d;font-weight: 600;font-family: 'Barlow Semi Condensed', sans-serif;text-transform: uppercase;font-size: 16px;
padding: 17px 20px 16px 20px;letter-spacing: 0.5px;display: none;}
#programs li:hover a span,#programs li:focus a span{letter-spacing: 0.3px;display: block;}

#programs #last{width: 540px;height: 300px;margin-right:0;background: #000;}
#programs #last a{background: url('/pics/wrang_arw.png') no-repeat right 40px bottom 63px,url('/pics/programs/wrang.jpg') no-repeat;width: 460px;height: 116px;text-transform: none;color: #fff;font-size: 50px;padding: 164px 40px 20px;line-height: 1;}
#programs #last a:after{background: none;}
#programs #last a:hover,#programs #last a:focus{letter-spacing: 1px;}

/* Sixth Row */
#sixth-row{height: 200px;}
#slide-2 {background-image:url('/pics/parallax1.jpg');height: 200px;-pie-background-image: url('/pics/parallax1.jpg');behavior: url('/shared/pie.htc');background-position:top center;background-repeat: no-repeat;background-size:cover;
background-attachment: fixed;width: 100%;}

/* Seventh Row */
#seventh-row{min-height: 240px;background: #fff;}
#seventh-row-inner{padding: 52px 0 4px;}

#clg{position: relative;border-top: 1px solid #e4d296;width: 860px;left: 120px;padding-bottom: 7px;margin: 0;}
#clg span{color: #2b2929;font-size: 30px;font-family: 'Share Tech', sans-serif;font-weight: 400;text-transform: lowercase;padding-bottom: 22px;text-align: center;display: block;background: #fff;width: 237px;margin: 0px auto;
padding: 0 23px 0 21px;top: -21px;position: relative;}

#seventh-row-inner .holder {opacity: 1;padding-top:18.5px;position: relative;height: 121px;}
#seventh-row-inner .bx-wrapper .bx-viewport {box-shadow: none;border: 0;background: none;left: -4px !important;min-height: 96px !important;padding-left: 8px;padding-right: 8px;margin-top: -0.5px;padding-bottom: 16px;}
#seventh-row-inner .bx-pager {display: none;}
#seventh-row-inner .bx-wrapper .bx-controls-direction a {margin-top: -18.5px;width: 12px !important;height: 20px !important;outline: none !important;}
#seventh-row-inner .bx-wrapper .bx-prev {background: /*url('/pics/left_arrow.png') no-repeat !important;left: -23px;*/}
#seventh-row-inner .bx-wrapper .bx-next {background: /*url('/pics/right_arrow.png') no-repeat !important;right: -36px;*/}
#seventh-row-inner .bx-wrapper img{transition: all ease 0.3s;-webkit-transition: all ease 0.3s;-moz-transition: all ease 0.3s;}
#seventh-row-inner .bx-wrapper .bx-viewport {background: none !important;border:0px !important;box-shadow: none !important;-webkit-box-shadow:none !important;height: 121px;}
#seventh-row-inner .bx-wrapper .bx-pager.bx-default-pager a {display: none !important;}
#seventh-row-inner .slider {padding-top: 5px;padding-left: 8px;}
#seventh-row-inner .slider a {width: 173px !important;margin-right: 34px !important;display:inline;min-height:96px !important;vertical-align:middle !important;float: left;overflow: hidden;text-decoration: none;outline: none !important}
#seventh-row-inner .bx-wrapper {left:-6px !important;    margin: 0 auto !important;padding: 0;position: relative;height: 121px;}


/* Eighth Row */
#eighth-row{background: #991821;min-height: 510px;}
#eighth-row-inner{padding: 32px 0px;width: 1100px;}
#scl-hd{margin: 0;color: #fff;font-size: 30px;font-family: 'Share Tech', sans-serif;font-weight: 400;text-transform: lowercase;text-align: center;padding-bottom: 41px;}
.scl-embd{width: 348px;height: 358px;position: relative;float: left;margin-right: 25px;background: #fff;border:1px solid #e4e4e4;}
#insta-section{margin-right: 0 !important; ;}
.fb_embd{background: url('/pics/fb_embed.jpg') no-repeat;position: absolute;left: -2px;top: -37px;width: 46px;height: 46px;z-index: 1;transition: all ease 0.3s;-webkit-transition: all ease 0.3s;-moz-transition: all ease 0.3s;}
.twt_embd{background: url('/pics/twt_embed.jpg') no-repeat;position: absolute;left: -2px;top: -37px;width: 46px;height: 46px;z-index: 1;transition: all ease 0.3s;-webkit-transition: all ease 0.3s;-moz-transition: all ease 0.3s;}
.insta_embd{background: url('/pics/insta_embed.jpg') no-repeat;position: absolute;left: -2px;top: -37px;width: 46px;height: 46px;z-index: 1;transition: all ease 0.3s;-webkit-transition: all ease 0.3s;-moz-transition: all ease 0.3s;}
.fb_embd:hover,.twt_embd:hover,.insta_embd:hover,.fb_embd:focus,.twt_embd:focus,.insta_embd:focus{-moz-transform: scale(1.1);-webkit-transform: scale(1.1);transform: scale(1.1);}

/* Ninth Row */
#ninth-row{min-height: 240px;background: #fff;}
#ninth-row-inner{padding: 52px 0 0;}

#wrangler{text-decoration: none;display: block;position: relative;border-top: 1px solid #e4d296;width: 860px;left: 120px;padding-bottom: 1.5px;}
#wrangler span{color: #9a1821;font-size: 28px;font-family: 'Share Tech', sans-serif;font-weight: 400;text-transform: lowercase;padding-bottom: 22px;text-align: center;display: block;background: #fff;width: 237px;margin: 0px auto;
padding: 0 12px 0 11px;top: -19px;position: relative;}
#ninth-row .homepage-news{padding-bottom: 16px;}

#ninth-row .homepage-news .bx-wrapper .bx-controls-direction a {display: none;}
#ninth-row .bx-wrapper {left: -0.5px;}

#ninth-row .homepage-news li {background: none; border:0px !important;}
#ninth-row .homepage-news .news-wrap {display: none;}

#ninth-row .homepage-news .news-title a {display: none;}
#ninth-row .bx-wrapper .bx-viewport{box-shadow: none !important;-webkit-box-shadow: none !important;}
#ninth-row .homepage-news .news-thumb img{transition: all ease 0.3s;-webkit-transition: all ease 0.3s;-moz-transition: all ease 0.3s;}
#ninth-row .homepage-news .news-thumb{width: 130px;height: 114px;}

/* Homepage Section Table Includes */
#wrapper-index .content table { width: 100%; padding: 0; margin: 0; }

/* Other homepage section extras */
.dark {background-color: #A01D37 !important; color: #fff !important;font-family: 'Barlow', sans-serif !important;font-size: 17px !important;}
.light {background-color: #fdfafa !important;font-family: 'Barlow', sans-serif !important;font-weight: 400 !important;font-size: 17px !important;color: #2b2929 !important;}
.dark a, .dark a:visited, .dark a:link, .dark a:hover, .dark a:active {color: #fff !important;}

#wrapper-index .content table { color: #000; }
#wrapper-index .content section table a { color: #033b73; text-decoration: none; font-weight: 700; }
#wrapper-index .content table #l { padding-top: 8px; } /* Put Display None if you want to hide bullet */
#wrapper-index .content table #r { border-bottom: 1px solid #d1d1d1; padding: 10px 0 10px 0; }
#wrapper-index .content table #r b a { display: block; margin-top: 5px; text-decoration: none; }

.autoCalendarLinks td, #showAll-0, #showAll-hpbbmessages #r, #showAll-hplinks #r, #showAll-0 #r { border-bottom: 0!important; padding-left: 0!important; padding-bottom: 0!important; padding-top: 2px!important; }

#wrapper-index .content table tr:first-child td, .autoCalendarLinks, #showAll-0, #showAll-hplinks #r, #showAll-0 #r { border-left: 0!important; }

#wrapper-index .content table tr:last-child td { border-bottom: 0!important; }


/* Quick Poll */
.HPQuickpoll h2 { display: none; }
.HPQuickPoll .bar-color { background-color: #003270; } /* results bar color */
.HPQuickPoll .results, .HPQuickPoll .choices, .HPQuickPoll .results_only { margin: 0 auto; width: 70%; }

/* Side Image */
img.sub {border: 0;}
#wrapper img.sub {margin-left: 20px;}

/* Page navigation */
#pageNav { border: 0; font-size: 14px; position: relative; background: #991821; margin-left: 20px;padding-bottom: 30px;}
#pageNav ul, #pageNav ul li { list-style: none; line-height: 16px; }
#pageNav ul { padding: 10px 0!important; margin: 0 auto!important; width: 300px;  height: auto!important;  }
#pageNav ul li { padding: 0 0 1px!important; margin: 0 0 1px!important; zoom: 1; /* important for IE6 */ }
#pageNav td img { display: none; }
#pageNav ul li a, #pageNav ul li b {  min-height: 20px;text-decoration: none; padding: 10px 21px 9px 21px; margin: 0; display: block; font-size: 18px; text-align: left; position: relative; z-index: 0;line-height: 1.2;
font-family: 'Barlow', sans-serif;font-weight: 500;}
#pageNav ul li b,#pageNav ul li a:hover { background: #2b2929; color: #fff; }
#pageNav ul li a { text-decoration: none; color: #fff; background: none; }

/* Footer */
#footer { width: 100%; position: relative;text-align: left; background: #f3f3f3; }
#wrapper #footer{position: absolute;bottom: 0;}
#footer .inside { height: 290px; margin: 0 auto; position: relative;width: 1100px;}
#footer .inside:after{width: 1100px;height: 1px;background:#cecdcd;position: absolute;bottom: 49px;content: "";}
#footer span { margin: 0 5px; }
#footer #name {background: url('/pics/footer_name.png')no-repeat; position: absolute; top: 58px;left: 100px;width: 284px;height: 21px;}
#logo { width: 76px; height: 82px; background: url('/pics/footer_logo.png')no-repeat; position: absolute; left: -1px;top: 59px;}
#district-logo { width: 142px; height: 82px; background: url('/pics/district_logo.png') no-repeat center center; position: absolute; right:0px; top: 52px; }
.address { color: #393737; padding: 8px 0 0 0; margin: 0; font-size: 16px; line-height: 22px; position: absolute; left: 100px; top: 74px;font-weight: 400;font-family: 'Barlow', sans-serif;text-decoration: none;}
#address-right{margin-top: 48px;}
#ftr-links{position: absolute;left: 440px;top: 55px;}
#ftr-links ul{margin: 0;padding:0;}
#ftr-links ul li{list-style: none;float: left;margin-right: 30px;min-width:220px;margin-bottom: 5px;}
#ftr-links ul li a{text-decoration: none;color: #393737;font-size: 16px;font-weight: 400;font-family: 'Barlow', sans-serif;text-decoration: none;transition: all ease 0.1s;-webkit-transition: all ease 0.1s;-moz-transition: all ease 0.1s;}
#ftr-links ul li a:hover,#ftr-links ul li a:focus{color: #9a1821;font-weight: 600;text-shadow: 3px 3px 3px rgba(0,0,0,0.3);-moz-text-shadow: 3px 3px 3px rgba(0,0,0,0.3);-webkit-text-shadow: 3px 3px 3px rgba(0,0,0,0.3);}
#edunet { width: 245px; height: 22px; background: url('/pics/edunet_white.png') no-repeat;position: absolute; left: 458px;bottom: 15px;}

.ybi {padding-top:20px;}



.yrbk {position:absolute; left:-140px; top:-30px;}

#bring_back_the_mcdonalds_bts_meal {text-decoration:none; color:#a01c36; font-family: 'Barlow', sans-serif; font-size: 14px; font-weight:bold; text-transform:uppercase;}




.bannerImgLast { margin-bottom:0; }
.bannerImg { margin-bottom:20px; }


